Warning: Can't synchronize with repository "(default)" (Unsupported version control system "svn": No module named svn). Look in the Trac log for more information.

Ticket #208 (closed enhancement: fixed)

Opened 14 years ago

Last modified 12 years ago

[PATCH] Autocomplete widget

Reported by: jchu@… Owned by: anonymous
Priority: normal Milestone: 0.9
Component: TG Widgets Version:
Severity: normal Keywords:
Cc:

Description

Attached is a patch to svn to add an autocomplete widget to the bunch.

Attachments

autocomplete-patch.patch Download (6.9 KB) - added by jchu@… 14 years ago.

Change History

Changed 14 years ago by jchu@…

comment:1 Changed 14 years ago by kevin

  • Summary changed from Autocomplete widget to [PATCH] Autocomplete widget

comment:2 Changed 14 years ago by kevin

a form of this patch was committed in [367]. it's not quite working yet, though. The key events don't seem to be firing, so nothing is actually getting autocompleted...

comment:3 Changed 14 years ago by kevin

  • Milestone set to 0.9

comment:4 Changed 14 years ago by kevin

  • Status changed from new to closed
  • Resolution set to fixed

This is now working, but could use some API and visual polish. I'm going to close this ticket now, though, because we have a functional autocomplete widget right now.

Note: See TracTickets for help on using tickets.